
Katello - Refactor #7089

Clean up the authorization code to use #scoped for queries

08/14/2014 11:10 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/458
Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Associated revisions

Revision f19ec430 - 08/14/2014 11:15 AM - David Davis

Fixes #7089 - Using #scoped method in the auth code

Revision 44954acc - 08/15/2014 02:40 PM - David Davis

Merge pull request #4582 from daviddavis/temp/20140814111517

Fixes #7089 - Using #scoped method in the auth code

History

#1 - 08/14/2014 11:15 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4582 added

- Pull request deleted ()

#2 - 08/15/2014 01:54 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/15/2014 03:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|f19ec430a9fe92d593d7cd7149a11165ece8a95d.

#4 - 08/22/2014 09:29 AM - Eric Helms

- translation missing: en.field_release set to 13
